#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1
visibility:           public
id:                   lens-aeson-1.1-ghRRZuO7f0D1MyjEU1BDc
key:                  lens-aeson-1.1-ghRRZuO7f0D1MyjEU1BDc
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  3da5a604f20e5998c59be9704a2f59d2
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-8.10.3/site-local/lens-aeson-1.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/lens-aeson-1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/lens-aeson-1.1
hs-libraries:         HSlens-aeson-1.1-ghRRZuO7f0D1MyjEU1BDc
depends:
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc
    attoparsec-0.13.2.4-4yia8KW5L0uBv6MqL2Fffi base-4.14.1.0
    bytestring-0.10.12.0 lens-4.19.2-KcwibenAu9o6Pc5NTlTwyo
    scientific-0.3.6.2-EVtj3KqB9jpCpW3irSEx3j text-1.2.4.1
    unordered-containers-0.2.13.0-GkweYkpoMGZ8mML63K9Z6H
    vector-0.12.1.2-13ERBhpJHs04DSBWSaT2Mz

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

